<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/list_row_selector"
    android:padding="8dp" >

    <!-- Thumbnail Image -->
    <com.android.volley.toolbox.NetworkImageView
        android:id="@+id/thumbnail"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_alignParentLeft="true"
        android:layout_marginRight="8dp" />

    <!-- Zitat -->
    <TextView
        android:id="@+id/zitat"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@+id/thumbnail"
        android:layout_toRightOf="@+id/thumbnail"
        android:textSize="@dimen/zitatlist"
        android:textStyle="bold" />


    <!-- Zitatfooter -->
    <TextView
        android:id="@+id/zitatfooter"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/zitat"
        android:layout_marginTop="5dp"
        android:layout_toRightOf="@+id/thumbnail"
        android:textColor="@color/genre"
        android:textSize="@dimen/genre" />

    <!-- ObjetcID -->
    <TextView
            android:id="@+id/objectid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/zitatfooter"
            android:layout_marginTop="1dip"
            android:layout_toRightOf="@+id/thumbnail"
            android:visibility = "gone"
            android:textSize="@dimen/rating" />

    <!-- AutorenID -->
    <TextView
            android:id="@+id/autoren_id"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/objectid"
            android:layout_marginTop="1dip"
            android:layout_toRightOf="@+id/thumbnail"
            android:visibility = "gone"
            android:textSize="@dimen/rating" />

    <!-- KategorieID -->
    <TextView
            android:id="@+id/kategorie_id"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/autoren_id"
            android:layout_marginTop="1dip"
            android:layout_toRightOf="@+id/thumbnail"
            android:visibility = "gone"
            android:textSize="@dimen/rating" />

</RelativeLayout><!-- From: file:/D:/Projekte/Android/sapientia-tv-star/app/src/main/res/layout/list_autorenbyid.xml -->